div#container
{
   width: 1366px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/paneli.jpg');
   background-attachment: scroll;
   background-position: center top;
   background-repeat: no-repeat;
   background-size: cover;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 21px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#Layer1
{
   background-color: #87CEFA;
   background-image: none;
   border-radius: 0px;
}
#Layer1-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0%;
   width: 100%;
   height: 50px;
   line-height: 0;
   left: 0;
   transform: scaleY(-1.0);
}
#Layer1-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   top: 0;
   transform: translateX(-50%);
}
#Layer1-divider-top .divider-fill
{
   fill: #FFFFFF;
   transform-origin: bottom;
   transform: rotateY(0deg);
}
.wave-animated > use
{
   animation: move-wave 25s cubic-bezier(.55,.5,.45,.5) infinite;
}
.wave-animated > use:nth-child(1)
{
   animation-delay: -2s;
   animation-duration: 7s;
}
.wave-animated > use:nth-child(2)
{
   animation-delay: -3s;
   animation-duration: 10s;
}
.wave-animated > use:nth-child(3)
{
   animation-delay: -4s;
   animation-duration: 13s;
}
.wave-animated > use:nth-child(4)
{
   animation-delay: -5s;
   animation-duration: 20s;
}
@keyframes move-wave
{
   0%
   {
      transform: scale(1.0,0.5) translate3d(-90px,0,0);
   }
   50%
   {
      transform: scale(1.0,1.0) translate3d(0px,0,0);
   }
   100%
   {
      transform: scale(1.0,0.5) translate3d(85px,0,0);
   }
}
#1
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 18px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#total
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 27px;
   box-sizing: border-box;
   line-height: 27px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#total:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#2
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 18px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#2:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#3
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 16px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#3:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#4
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 16px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#4:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#5
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 16px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#5:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#14
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 16px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#14:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#6
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 16px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#6:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#7
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 16px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#7:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#8
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 16px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#8:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#9
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 16px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#9:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#10
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 16px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#10:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#11
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 16px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#11:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#12
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 16px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#12:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#13
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 16px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#13:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text4
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#15
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 24px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#15:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#16
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 24px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#16:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#17
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 24px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#17:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text5
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Text6
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#wb_Text7
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8 div
{
   text-align: center;
}
#wb_Text8
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text9 div
{
   text-align: center;
}
#wb_Text9
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text10 div
{
   text-align: center;
}
#wb_Text10
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text11 div
{
   text-align: center;
}
#wb_Text11
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text12 div
{
   text-align: center;
}
#wb_Text12
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text13 div
{
   text-align: center;
}
#wb_Text13
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text14 div
{
   text-align: center;
}
#wb_Text14
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text15 div
{
   text-align: center;
}
#wb_Text15
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#18
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 24px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#18:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#19
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 24px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#19:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#20
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 24px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#20:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#21
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 24px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#21:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text16 div
{
   text-align: center;
}
#wb_Text16
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text17 div
{
   text-align: center;
}
#wb_Text17
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text18 div
{
   text-align: center;
}
#wb_Text18
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text22 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text22 div
{
   text-align: center;
}
#wb_Text22
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text23 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text23 div
{
   text-align: center;
}
#wb_Text23
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text24 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text24 div
{
   text-align: center;
}
#wb_Text24
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text25 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text25 div
{
   text-align: center;
}
#wb_Text25
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text26 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text26 div
{
   text-align: center;
}
#wb_Text26
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text27 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text27 div
{
   text-align: center;
}
#wb_Text27
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text28 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text28 div
{
   text-align: center;
}
#wb_Text28
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text29 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text29 div
{
   text-align: center;
}
#wb_Text29
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text30 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text30 div
{
   text-align: center;
}
#wb_Text30
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text31 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text31 div
{
   text-align: center;
}
#wb_Text31
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text32 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text32 div
{
   text-align: center;
}
#wb_Text32
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text33 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text33 div
{
   text-align: center;
}
#wb_Text33
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text34 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text34 div
{
   text-align: center;
}
#wb_Text34
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text35 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text35 div
{
   text-align: center;
}
#wb_Text35
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text36 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text36 div
{
   text-align: center;
}
#wb_Text36
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text37 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text37 div
{
   text-align: center;
}
#wb_Text37
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text38 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text38 div
{
   text-align: center;
}
#wb_Text38
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text39 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text39 div
{
   text-align: center;
}
#wb_Text39
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text40 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text40 div
{
   text-align: center;
}
#wb_Text40
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text41 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text41 div
{
   text-align: center;
}
#wb_Text41
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text42 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text42 div
{
   text-align: center;
}
#wb_Text42
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text43 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text43 div
{
   text-align: center;
}
#wb_Text43
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#22
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 24px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#22:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Text83 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text83 div
{
   text-align: left;
}
#Breadcrumb2
{
   padding: 8px 15px 8px 15px;
   list-style: none;
   background-color: rgba(237,28,36,0.00);
   background-image: none;
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   font-family: "Comic Sans MS";
   font-weight: normal;
   font-style: normal;
   font-size: 0;
   margin: 0;
   text-align: center;
}
#Breadcrumb2 > li
{
   display: inline-block;
   font-size: 16px;
}
#Breadcrumb2 a
{
   color: #000000;
   text-decoration: none;
}
#Breadcrumb2 a:hover
{
   color: #FF0000;
   text-decoration: underline;
}
#Breadcrumb2 > .active
{
   color: #777777;
}
#Breadcrumb2 > .active a
{
   color: inherit;
   pointer-events: none;
}
#Breadcrumb2 > li + li:before
{
   content: "";
   padding: 0 10px;
   color: #C0C0C0;
}
#Breadcrumb2 li i
{
   font-size: 16px;
   width: 18px;
}
#Breadcrumb2 li
{
   -webkit-transform: rotate(0deg) ;
   transform: rotate(0deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#Breadcrumb2 li:hover
{
   -webkit-transform: rotate(0deg) scale(1.2,1.2) ;
   transform: rotate(0deg) scale(1.2,1.2) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_PanelMenu2 a, #PanelMenu2_markup li a
{
   display: block;
   text-align: left;
   vertical-align: middle;
}
#wb_PanelMenu2
{
   margin: 5px 0 0 0 ;
}
#PanelMenu2_markup
{
   display: none;
   margin: 0;
   padding: 20px 8px 65px 8px;
}
#PanelMenu2_panel #PanelMenu2_markup
{
   display: block;
}
#PanelMenu2_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#PanelMenu2_markup li a, #PanelMenu2_markup li a:hover
{
   padding: 10px 15px 10px 15px;
   box-shadow: none;
}
#PanelMenu2_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #2E2E2E;
}
#PanelMenu2_panel
{
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 350px;
   z-index: 9999;
}
#PanelMenu2_markup li a
{
   color: #FFFFFF;
   border: 0px solid #2E2E2E;
   background-color: rgba(0,0,0,0.90);
   font-family: "Comic Sans MS";
   font-weight: bold;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
}
#wb_PanelMenu2 a
{
   color: #000000;
   border: 0px solid #2E2E2E;
   border-radius: 10px;
   background-color: rgba(255,0,0,0.00);
   font-family: "Comic Sans MS";
   font-weight: bold;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   text-align: right;
}
#PanelMenu2_markup li a
{
   background-color: transparent;
}
#PanelMenu2_markup li a:hover
{
   color: #FFFFFF;
   background-color: rgba(0,191,255,0.60);
   border: 0px solid #2E2E2E;
}
#wb_PanelMenu2 a:hover
{
   color: #FFFFFF;
   background-color: rgba(255,0,0,0.00);
   border: 0px solid #2E2E2E;
}
#PanelMenu2_panel
{
   background-color: rgba(0,0,0,0.90);
   overflow-y: auto;
}
#PanelMenu2 .line
{
   width: 32px;
   height: 6px;
   background: #000000;
   display: block;
   margin: 6px auto;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#PanelMenu2 .line:first-child
{
   margin-top: 13px;
}
#PanelMenu2.open .line
{
   -webkit-transition: margin 0.3s ease, transform 0.3s ease-in-out 0.4s;
   transition: margin 0.3s ease, transform 0.3s ease-in-out 0.4s;
}
#PanelMenu2.open .line:nth-child(1)
{
   margin-top: 25px;
   -webkit-transform: rotate(225deg);
   transform: rotate(225deg);
}
#PanelMenu2.open .line:nth-child(2)
{
   opacity: 0;
}
#PanelMenu2.open .line:nth-child(3)
{
   margin-top: -24px;
   -webkit-transform: rotate(135deg);
   transform: rotate(135deg);
}
#PanelMenu2
{
   line-height: 53px;
   width: 50px;
   height: 53px;
   position: absolute;
   z-index: 999;
}
#PanelMenu2_markup ul li i
{
   font-size: 32px;
   padding: 0 15px 0 0;
   vertical-align: middle;
   width: 32px;
}
#PanelMenu2_markup span
{
   display: inline-block;
   height: 32px;
   vertical-align: middle;
   line-height: 32px;
}
#PanelMenu2-footer
{
   bottom: 0;
   color: #FFFFFF;
   font-family: "Comic Sans MS";
   font-size: 19px;
   left: 0;
   padding: 0 0 19px 0;
   position: absolute;
   text-align: center;
   width: 100%;
}
#wb_Text82 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text82 div
{
   text-align: center;
}
#Breadcrumb4
{
   padding: 8px 15px 8px 15px;
   list-style: none;
   background-color: rgba(237,28,36,0.00);
   background-image: none;
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 0;
   margin: 0;
   text-align: right;
}
#Breadcrumb4 > li
{
   display: inline-block;
   font-size: 16px;
}
#Breadcrumb4 a
{
   color: #000000;
   text-decoration: none;
}
#Breadcrumb4 a:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
#Breadcrumb4 > .active
{
   color: #FF0000;
}
#Breadcrumb4 > .active a
{
   color: inherit;
   pointer-events: none;
}
#Breadcrumb4 > li + li:before
{
   content: "";
   padding: 0 10px;
   color: #C0C0C0;
}
#Breadcrumb4 li i
{
   font-size: 16px;
   width: 18px;
}
#Breadcrumb4 li
{
   -webkit-transform: rotate(0deg) ;
   transform: rotate(0deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#Breadcrumb4 li:hover
{
   -webkit-transform: rotate(0deg) scale(1.2,1.2) ;
   transform: rotate(0deg) scale(1.2,1.2) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading1
{
   color: #000000;
   font-family: "Comic Sans MS";
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: center;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image1
{
   -webkit-transform: rotate(0deg) scale(1.3,1.3) ;
   transform: rotate(0deg) scale(1.3,1.3) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#Image1:hover
{
   -webkit-transform: rotate(0deg) scale(1.4,1.4) ;
   transform: rotate(0deg) scale(1.4,1.4) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#table
{
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   border-collapse: separate;
   border-spacing: 5px;
   margin: 0;
}
#table td
{
   padding: 5px 5px 5px 5px;
}
#table p, #table ul
{
   margin: 0;
   padding: 0;
}
#table .cell0
{
   background-color: transparent;
   background-image: none;
   border: 3px #000000 solid;
   text-align: center;
   vertical-align: middle;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#table .cell1
{
   background-color: transparent;
   background-image: none;
   border: 3px #000000 solid;
   text-align: left;
   vertical-align: top;
   font-size: 0;
}
#table .cell2
{
   background-color: transparent;
   background-image: none;
   border: 3px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#table .cell3
{
   background-color: transparent;
   background-image: none;
   border: 3px #000000 solid;
   text-align: center;
   vertical-align: top;
   font-size: 0;
}
#table .cell4
{
   background-color: transparent;
   background-image: none;
   border: 3px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   font-size: 20px;
   line-height: 22.5px;
}
#table .cell5
{
   background-color: transparent;
   background-image: none;
   border: 3px #000000 solid;
   text-align: center;
   vertical-align: top;
   color: #FFFFFF;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#table tr:nth-child(odd)
{
   background-color: #9370DB;
}
#table tr:hover
{
   background-color: #FF8C00;
}
#23
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 24px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: center;
}
#23:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
